mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Object System.Security.Cryptography.ICryptoTransform An ICryptoTransform implementation to access CryptoAPI unmanaged algorithms. This class isn't used by Mono as all it's algorithms are provided with 100% managed implementations.
- Property
  System.Boolean To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Property
  System.Boolean To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void To be added. To be added. 1.0.5000.0
- Property
  System.Int32 To be added To be added: an object of type 'int' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Property
  System.IntPtr To be added To be added: an object of type 'IntPtr' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Property
  System.Int32 To be added To be added: an object of type 'int' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void To be added. To be added. 2.0.0.0 4.0.0.0 System.Runtime.InteropServices.ComVisible(false)
- Method
  System.Void To be added. To be added. 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Int32 `` `` `` `` `` To be added: an object of type 'byte []' To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'byte []' To be added: an object of type 'int' To be added To be added: an object of type 'int' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Byte[] `` `` `` To be added: an object of type 'byte []' To be added: an object of type 'int' To be added: an object of type 'int' To be added To be added: an object of type 'byte []' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
System.Runtime.InteropServices.ComVisible(true)